@media screen and (min-width: 1920px) {}

@media screen and (min-width: 1200px) {}

@media screen and (max-width: 1920px) {}

@media screen and (max-width: 1600px) {}

@media screen and (max-width: 1400px) {}

@media screen and (max-width: 1199px) {
    .header {
        padding: 0;
    }

    .header .nav>ul>li>a {
        padding: 0.5rem;
        font-size: 14px;
    }

    .header .topCTC a {
        padding: 0px 0.5rem;
        gap: 6px;
    }
}

@media screen and (max-width: 1023.9px) {
    .header {
        padding: 0 1rem;
    }

    .header .topCTC {
        display: none;
    }
}

@media screen and (max-width: 991.9px) {
    .padding {
        padding-top: 3rem;
        padding-bottom: 3rem;
    }

    .overview .overview-img {
        position: static;
        background-size: 100%;
    }

    .overview .contentBox {
        margin-top: 1rem;
    }

    .overview .contentBox .heading {
        text-align: center;
    }

    .overview .contentboxInner {
        text-align-last: center;

    }
    .overview .readmore{
            justify-content: center;
    }
}

@media screen and (max-width: 767.9px) {
    .padding {
        padding-top: 2rem;
        padding-bottom: 2rem;
    }
}

@media screen and (max-width: 576px) {
    .heading {
        margin-bottom: 20px;
    }

    .heading h2 {
        font-size: 2rem;
    }
}

@media screen and (max-width: 500px) {

.bannerContent h1 {
    font-size: 1rem;
}
.overview .contentBox {
    padding: 0rem 0;
}
.overview .contentBox p {
    font-size: 15px;
}
.overview .readmore {
    padding-top: 0;
}
.overview .swiper-button-next {
    right: 2px;
}
.overview .swiper-button-prev
{
    left: 2px;
}
.stats .inner  {
    text-align: center;
}
.stats .inner span {
    font-size: 17px;
}
.heading p {
    font-size: 15px;
}
.heading h2 {
    font-size: 1.52rem;
}
.connectivityBox {
    padding: 1rem;
    grid-template-columns: repeat(1, 1fr);
}
.footerBtm {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    flex-direction: column-reverse;
    border-top: 1px solid var(--secondary-color);
    align-items: center;
    gap: 10px;
}
.header {
    justify-content: space-between;
}
}

@media screen and (max-width: 480px) {}

@media screen and (max-width: 468px) {}

@media screen and (max-width: 369.9px) {}